---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - htson@inf.ethz.ch
creators_name:
  - family: Hoang
    given: Thai Son
    honourific: ''
    lineage: ''
data_type: ~
date: ~
date_type: ~
datestamp: 2010-06-14 10:29:35
department: ~
dir: disk0/00/00/02/30
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 230
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: /style/images/fileicons/application_zip.png;/230/1/QuestionResponse.zip
full_text_status: public
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: ~
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2010-06-14 10:29:35
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: ~
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 17
series: ~
skill_areas: []
source: ~
status_changed: 2010-06-14 10:29:35
subjects:
  - deploy_industrial_bus
  - deploy_method_comp
  - examples
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: Development of Question/Response Protocol with using pattern approach
type: rodin_archive
userid: 16
volume: ~
<script src='//archive-bar.soton.ac.uk/archive-bar.js'></script>
